[Steam]

# Application ID, must be set
# http://store.steampowered.com/app/%AppId%/
AppId = 231670
Key = ly4MPOYAfkj0fVIlWrrSSw==

[DLC]

# By default DLC active or not
# Default value will override all other values, so setting this to true will enable all DLCs!
Default = true

# List of all DLCs the app should own. Index starts from 0
# <index> = <appid>
[Subscriptions]

# By default subscribed or not
# Default value will override all other values, so setting this to true will enable all Subscriptions!
Default = true

# Manual List
# <appid> = <true/false>
[Settings]

# Change the language for games that uses steam_api.api to decide it.
Language = 

# Disable save file handling.
DisableSave = false
